*,
*::before,
*::after {

    box-sizing: border-box;
}


body {

    background: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    /* or 100% */
    color: #FFFFFF;

    height: 768px;
}

h1, h2, h3 {

    margin: 0;
}

p, ul {
    margin: 0;
    padding: 0;
}

.wrapper {

    width: 1030px;
    margin: 0 auto;

}
ul {
    list-style: none;
}

.link {

    text-decoration: none;
}

.header {
    margin-top: 46px;
    margin-bottom: 17px;
}

.header-wrapper {

    display: flex;
    justify-content: space-between;
    align-items: center;


}

.header-logo-link {

    display: flex;
    text-align: center;
}


.header-logo-span {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 29px;
    line-height: 1;
    /* or 100% */

    color: #FFFFFF;

}
.header-logo-img::before {
    content: "";
    height: 47px;
    width: 53px;
    background-image: url("../img/logo.svg");

    margin-right: 10px;

    /*transition: all 0.3s ease-in-out 0.0s;*/
}

.header-logo:hover .header-logo-span {

    color: #F26522;

}

.header-logo:hover .header-logo-img::before {

    content: "";
    height: 47px;
    width: 53px;
    background-image: url("../img/logo-2.svg");

    /*filter: invert(45%) sepia(13%) saturate(6914%) hue-rotate(350deg) brightness(101%) contrast(90%);*/

    margin-right: 10px;

}

.header-logo-span-second {

    display: block;
    font-size: 18px;
    line-height: 1;

    margin-top: 3px;

}

.header-list-contacts {

    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.header-list-contacts li:first-child {

    margin-bottom: 19px;
}

.header-list-contacts-link:hover {

    color: #F26522;
}



.header-list-contacts-link {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    /* or 100% */

     color: #FFFFFF;

}

.gallery {

    margin-bottom: 48px;
}

.grid-container {
    display: grid;
    grid-template-rows: repeat(2, 261px);
    grid-template-columns: repeat(3, 309px);

    column-gap: 54px;
    row-gap: 37px;

    width: 308px;
    /*height: 261px;*/

    margin-bottom: 45px;
}

.grid-container img {

    width: 100%;
}

.grid-container-item {

    position: relative;


    transition: all 0.4s ease-in-out 0.2s;
}

.grid-container-item:hover .grid-text {

    color: #F26522;
}

.grid-img {

    margin-bottom: 20px;
}

.grid-text {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    /* or 100% */


    align-items: center;
    text-align: center;

    color: #FFFFFF;

}

.block {

    display: none;

}

.grid-block {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: absolute;
    width: 100%;
    height: 55px;
    left: 0;
    top: 172px;

    background: #F26522;

    padding-top: 7px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 12px;
}

.grid-block-from {

    font-size: 10px;
    margin-bottom: 8px;
}

.grid-block-price {
    font-size: 20px;

}

.grid-block-detail {

    display: flex;
    align-items: center;
}

.grid-block-detail::after {
    content: " ";
    width: 7px;
    height: 10px;

    background-image: url("../img/vector.svg");
    background-repeat: no-repeat;
    background-size: cover;

    margin-left: 16px;


}

.grid-container-item:hover .block {

    display: block;


}




.footer-text {


    text-align: center;

    color: #FFFFFF;

}
